<% if cities.present? %>
  <% cities.each do |city| %>
    <tr>
      <td class="">
        <h5 class="ui image header">
          <div class="content">
            <%= city.name.titleize %>
            <div class="sub header">
              <strong>Creado por: </strong> <%= city.created_by.full_name.titleize %><br>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/config/country/cities/partials/table_actions', locals: { city: city }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
